Scala bindings for plotly.js

plotly-render 0.8.0


Group ID:
org.plotly-scala
Artifact ID:
plotly-render_2.13
Version:
0.8.0
Release Date:
Oct 19, 2020
Licenses:
Files:

libraryDependencies += "org.plotly-scala" %% "plotly-render" % "0.8.0"

Mill build tool

ivy"org.plotly-scala::plotly-render:0.8.0"

Scala CLI

//> using lib org.plotly-scala::plotly-render:0.8.0

Ammonite REPL

import $ivy.`org.plotly-scala::plotly-render:0.8.0`

<dependency>
  <groupId>org.plotly-scala</groupId>
  <artifactId>plotly-render_2.13</artifactId>
  <version>0.8.0</version>
</dependency>

compile group: 'org.plotly-scala', name: 'plotly-render_2.13', version: '0.8.0'